* { margin: 0; padding: 0 }

body {
 -webkit-font-smoothing: antialiased;
 -moz-osx-font-smoothing: grayscale;
 overflow-x: hidden;
 color: rgb(68, 68, 68);
 -webkit-transition: all 0.3s ease-in-out;
 -moz-transition: all 0.3s ease-in-out;
 -ms-transition: all 0.3s ease-in-out;
 -o-transition: all 0.3s ease-in-out;
 transition: all 0.3s ease-in-out;
 position: relative;
 left: 0; line-height: normal;
}
body > .over-menu {
 -webkit-transition: all 0.3s ease-in-out;
 -moz-transition: all 0.3s ease-in-out;
 -ms-transition: all 0.3s ease-in-out;
 -o-transition: all 0.3s ease-in-out;
 transition: all 0.3s ease-in-out;
 position: fixed;
 height: 100%;
 content: "";
 width: 100%;
 left: 0;
 top: 0;
 visibility: hidden;
 opacity: 0;
 background: rgba(0, 0, 0, 0.6);
 z-index: 9
}
body.open-menu { /*left: -100%*/; position: absolute; top:-4rem  }
body.open-menu > .over-menu { visibility: visible; opacity: 1 }
body.open-menu .menu-container { right: 0 !important }

.hpecommonheader { z-index: 1021; position: inherit; width: 100%; top: 0;}

.hidden { display: none }
section{ position: relative; width: 100%; float: left }
ul { padding-left: 1rem; }

a { cursor: pointer; }

.header_right a { color: #ffffff; }


@media (max-width:991px) {
 .searchham { width: calc(100% - 50px); border-right: 1px solid #c6c9ca; padding-right: .8rem }
 header .desk-menu .menu-container .menu > li.menu-item-has-children .sub-menu li .sub-menu { display: none }
 .header_right { padding: 19px 0; float: right; font-size: initial; position: relative; z-index: -1; }
 header .desk-menu .menu-container .menu > li.menu-item-has-children.nodropdown_line a::after { display: none;}
}


@media (min-width:567px) {
 .searchham span { position: absolute; top: 30%; right: 12%; width: 25px; height: 25px; display: flex; }
}

@media (min-width:567px) and (max-width: 991px) {
 .container, .container-sm { max-width: inherit; }
}

@media (max-width: 566px) {
 .searchham span { position: absolute; top: 30%; right: 18%; width: 25px; height: 25px; display: flex; }
}



.icons_speech-bubble, .icons_log-out-02 { color: #ffffff; font-size: 1.2em; }

.header_right_signout {
 color: #ffffff;
 text-decoration: none;
 transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
}

header::before {
 -webkit-transition: all 0.3s ease;
 -moz-transition: all 0.3s ease;
 -ms-transition: all 0.3s ease;
 -o-transition: all 0.3s ease;
 transition: all 0.3s ease;
 transform-origin: 0;
 background: transparent;
 position: absolute;
 width: 100%;
 content: "";
 top: 0;
 right: 0;
 height: 0
}

header.small .desk-menu .box-menu { padding: 0; margin-top: 0; }
header.small .desk-menu .box-menu ul li a { color: #ffffff }

@media screen and (min-width: 992px) and (max-width: 1199px) {
 header { top: 70px; }
}

@media screen and (min-width: 1200px) {
 header { top: 80px; }
}

/* min-992 */
@media (min-width:992px) {
 .container-lg, .container-md { max-width: inherit; }
 .header_right { padding: 19px 0; float: right; font-size: initial; position: relative; z-index: 1; }


 header {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  background-color: #0D5265;
  width: 100%;
  position: fixed;
  z-index: 20;
  left: 0;
 }

 header .desk-menu .menu-container .menu-head .e1 { padding: 3px 0; float: left }

 header .desk-menu .menu-container .menu > li.menu-item-has-children .sub-menu li .menu-item:hover .arrow-green {
  opacity: 0; visibility: hidden; transition: all 0.3s; } 

  header .desk-menu .menu-container .menu > li.menu-item-has-children .sub-menu li .menu-item:hover .arrow-green {
   content: url('../images/icon/arrow-right-white.svg');
   transform: translateX(15px);
   opacity: 1.0;
   filter: invert(49%) sepia(18%) saturate(5036%) hue-rotate(133deg) brightness(89%) contrast(99%);
   width: 15px;
   visibility: inherit;
  }

  .dropdown {
   display: flex;
   justify-content: center;
   align-items: center;
   color: #fff;
   position: relative;
   perspective: 1000px;
   z-index: 100;
  }
  .dropdown:hover { cursor: pointer; }
  .dropdown:hover .dropdown_menu li { display: block; }
  .dropdown_menu {
   position: absolute;
   top: 100%;
   left: 0;
   width: 100%;
   perspective: 1000px;
   z-index: -1;
  }
  .dropdown_menu li { display: none; color: #fff; opacity: 0; }
  .dropdown:hover .dropdown_menu--animated { display: block; }
  .dropdown_menu--animated { display: none; }
  .dropdown_menu--animated li { display: block; opacity: 1; }
  .dropdown_menu-9 { animation: growOut 400ms ease-in-out forwards; transform-origin: top left; }

  @-moz-keyframes growOut {
   0% { transform: scale(0); }
   80% { transform: scale(1.2); }
   100% { transform: scale(1); }
  }
  @-webkit-keyframes growOut {
   0% { transform: scale(0); }
   80% { transform: scale(1.2); }
   100% { transform: scale(1); }
  }
  @-o-keyframes growOut {
   0% { transform: scale(0); }
   80% { transform: scale(1.2); }
   100% { transform: scale(1); }
  }
  @keyframes growOut {
   0% { transform: scale(0); }
   80% { transform: scale(1.2); }
   100% { transform: scale(1); }
  }

  header .desk-menu .menu-container .menu > li.menu-item-has-children .sub-menu li > a { margin: 0; } 

 }
/* end min-992 */

/* max-991 */
@media (max-width:991px) {

 header {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  width: 100%;
/*     position: fixed; */
z-index: 20;
/*     top: 0;  */
height: 60px;
right: 0;
}

header.small .desk-menu .menu-container .menu > li.menu-item-has-children > a::before,
header.small .desk-menu .menu-container .menu > li.menu-item-has-children > a::after { background-color: transparent }
.mobiledraw { margin-top: 65px; }
header .desk-menu .menu-container { overflow-y: auto; height: 100vh; width: 100vw; }
header .desk-menu .box-menu { height: 0 !important; }

header .desk-menu .menu-container .menu > li.menu-item-has-children > a, header .desk-menu .menu-container .menu > li.menu-item-has-children > a:hover   { 
 border-bottom: 1px solid rgba(0,0,0,.15); border-radius: 0; margin: 2px 1.3rem 2px 0; padding: 1rem 0; }

 header .desk-menu .menu-container .menu > li.menu-item-has-children .sub-menu li li > a { border-bottom: 1px solid rgba(0,0,0,.15); padding: 1rem 0; margin: 0; } 

 header .desk-menu .menu-container .menu {
  float: left;
  padding: 0;
  top: 66px;
  list-style: none;
  position: relative;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out
 }

}  /* end max-991 */


@media (min-width:992px) {
 header .desk-menu .menu-container .menu {
  float: left;
  padding: 0;
  top: 0;
  list-style: none;
  position: relative;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out
 }
}

/*----- HEADER ---------*/
header .desk-menu .box-menu {
 -webkit-transition: all 0.3s ease-in-out;
 -moz-transition: all 0.3s ease-in-out;
 -ms-transition: all 0.3s ease-in-out;
 -o-transition: all 0.3s ease-in-out;
 transition: all 0.3s ease-in-out;
 position: relative;
 padding: 0;
 display: block;
 margin: 0 auto;
 text-align: center
}
header .desk-menu .menu-container  { float: left;  }
header .desk-menu .menu-container dl, ol, ul { margin-top: 0; margin-bottom: 0; }
header .desk-menu .menu-container .menu-head,
header .desk-menu .menu-container .menu-foot { width: 100%; float: left; display: none }
header .desk-menu .menu-container .menu-head {
 background: #ffffff; padding: 0 12px; text-align: right; line-height: 60px; border-bottom: 1px solid rgb(68, 68, 68); }
 header .desk-menu .menu-container .menu-head .e1 img { height: auto; }
 header .desk-menu .menu-container .menu-head .client { color: #FFF; float: right }
 header .desk-menu .menu-container .menu-head .client span {
  text-transform: uppercase;
  padding: 5px 42px 5px 0;
  position: relative;
  line-height: 100%;
  font-size: 9px;
  display: block
 }
 header .desk-menu .menu-container .menu-head .client i {
  position: absolute;
  font-size: 30px;
  right: 0;
  top: 0
 }
 header .desk-menu .menu-container .menu-foot { position: absolute; bottom: 0; padding: 15px 0 }
 header .desk-menu .menu-container .menu-foot .social { display: table; margin: 0 auto }
 header .desk-menu .menu-container .menu-foot .social a {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  display: inline-block;
  position: relative;
  margin: 0 5px 0 0;
  color: #FFF;
  font-size: 13px;
  text-align: center;
  padding: 5px 0;
  border-radius: 50%;
  background: #797c82;
  width: 29px;
  height: 29px
 }
 header .desk-menu .menu-container .menu-foot .social a:last-child { margin: 0 }
 header .desk-menu .menu-container .menu-foot .social a:hover { background: #a4a7ac }
 header .desk-menu .menu-container .menu-foot hr {
  margin: 15px auto 20px;
  display: table;
  width: calc(100% - 20px)
 }
 header .desk-menu .menu-container .menu-foot address {
  position: relative;
  text-align: left;
  padding: 0 15px;
  margin: 0
 }
 header .desk-menu .menu-container .menu-foot address i {
  position: absolute;
  left: 0;
  top: 0
 }
 header .desk-menu .menu-container .menu-foot address span {
  padding: 0 0 0 20px;
  position: relative;
  margin-bottom: 5px;
  font-size: 12px;
  display: block
 }
 
 header .desk-menu .menu-container .menu li.back { display: none }
 header .desk-menu .menu-container .menu > li {
  -webkit-transition: all 0.33s ease;
  -moz-transition: all 0.33s ease;
  -ms-transition: all 0.33s ease;
  -o-transition: all 0.33s ease;
  transition: all 0.33s ease;
  float: left;
  cursor: pointer;
  position: relative;
  overflow: inherit
 }


 @media (min-width:992px) {
  #cd-primary-nav .menu { margin: 0 }
  header .desk-menu .menu-container .menu > li:hover > a {
   color: #ffffff;
   background-color: rgba(255, 255, 255, .3);
   border-radius: 2rem;
   height: auto;
   transition: color .4s linear,fill .4s linear;
  }
 }

 @media screen and (min-width: 992px) and (max-width: 1199px) {
  header .desk-menu .menu-container .menu > li a {
   position: relative;
   font-size: 14px; font-weight: 500;
   display: block;
   color: #ffffff;
   border-radius: 2rem;
   height: auto;
   margin: 12px 0;
   padding: 8px 10px;
  }
 }

 @media (min-width:1200px) {
  header .desk-menu .menu-container .menu > li a {
   position: relative;
   font-size: 16px; font-weight: 500;
   display: block;
   color: #ffffff;
   border-radius: 2rem;
   height: auto;
   margin: 12px 0;
   padding: 8px 10px;
  }
 }

 @media (max-width:991px) {
  header .desk-menu .menu-container .menu > li a {
   position: relative;
   font-size: 18px;
   display: block;
   color: #ffffff;
   border-radius: 0;
   height: auto;
   margin: 12px 0;
   padding: 8px 0;
   font-weight: 500;
  }
  #cd-primary-nav .menu { margin: 0 }
  header .desk-menu .menu-container .menu > li:hover > a {
   color: #ffffff;
   background-color: transparent;
   border-radius: 0;
   height: auto;
   margin-right: 1.3rem;
  }
 }


 header .desk-menu .menu-container .menu > li::before,
 header .desk-menu .menu-container .menu > li::after {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  background-color: #ffffff;
  position: absolute;
 }

 header .desk-menu .menu-container .menu > li.menu-item-has-children .sub-menu {
  box-shadow: 1px 2px 4px rgba(46, 61, 73, 0.2);
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -ms-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
  -webkit-overflow-scrolling: touch;
  min-width: 250px;
  position: absolute;
  list-style: none;
  background: #FFF;
  padding: 5px 15px;
  float: left;
  display: table;
  left: 0; margin-top: 0;
  display: none;
 }

 header .desk-menu .menu-container .menu > li.menu-item-has-children .sub-menu li {
  width: 100%;
  -webkit-transition: all 0.33s ease;
  -moz-transition: all 0.33s ease;
  -ms-transition: all 0.33s ease;
  -o-transition: all 0.33s ease;
  transition: all 0.33s ease;
 }

 header .desk-menu .menu-container .menu > li.menu-item-has-children .sub-menu li .sub-menu { display: none }

 header .desk-menu .menu-container .menu > li.menu-item-has-children .sub-menu li.menu-item-has-children:hover > a { display: block; }
 header .desk-menu .menu-container .menu > li.menu-item-has-children .sub-menu li.menu-item-has-children:hover .sub-menu { display: block }

 header .desk-menu .menu-container .menu > li.menu-item-has-children .sub-menu li > a { 
  color: rgb(68, 68, 68); text-decoration: none !important; }
  header .desk-menu .menu-container .menu > li.menu-item-has-children .sub-menu li:hover > a { 
   color: #01A982; text-decoration: none !important; }

   header .desk-menu .menu-container .menu > li.menu-item-has-children .sub-menu li > a { margin: 0; } 
   header .desk-menu .menu-container .menu > li.menu-item-has-children .sub-menu ul { padding:0;     list-style: none; }

   header .desk-menu .menu-container .menu > li.menu-item-has-children .sub-menu .sub-menu { left: 100%; margin-top: -43px }
   header .desk-menu .menu-container .menu > li.menu-item-has-children a { text-align: left }
   header .desk-menu .menu-container .menu > li.menu-item-has-children.active a { color: #01A982; }
   header .desk-menu .menu-container .menu > li.active a { color: #01A982; }

   header .desk-menu .menu-container .menu > li:hover.menu-item-has-children .sub-menu {
    display: block; 
   }
   header .hamburger-menu {
/*   display: none */
}
header.small::before {
 box-shadow: 0px 5px 26px 0 rgba(46, 61, 73, 0.2);
 height: 100%
}

@media (min-width:992px) {
 header.small .desk-menu .menu-container .menu > li.menu-item-has-children > a::before,
 header.small .desk-menu .menu-container .menu > li.menu-item-has-children > a::after { background-color: #232323 }
 header .desk-menu .menu-container .menu > li.active { border-bottom: 4px solid #8FE621; height: 69px; }
 header .desk-menu .menu-container .menu > li.menu-item-has-children > a { border-bottom: 0; }
 header .desk-menu .menu-container .menu > li.menu-item-has-children .sub-menu li { padding: 5px 0; }
 
}


header.small .desk-menu .menu-container .menu > li.active { border-bottom: 4px solid #8FE621; height: 68px; }


@media (max-width:991px) {
 header:before { height: 60px; background-color: #0D5265; z-index: -2; }

 header .hamburger-menu  {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  display: block;
  position: sticky;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 60px;
  height: 58px;
  cursor: pointer;
  right: 0; float: right;
  z-index: 11;
 }
 header .hamburger-menu span {
  text-transform: uppercase;
  left: calc(-100% + -5px);
  padding: 8px 9px 8px 0;
  top: calc(50% - 18px);
  position: absolute;
  font-size: 13px;
  color: #FFF
 }
 header .hamburger-menu .bar,
 header .hamburger-menu .bar::after,
 header .hamburger-menu .bar::before {
  width: 22px;
  height: 2px
 }
 header .hamburger-menu .bar {
  position: relative;
  -webkit-transform: translateY(25px);
  -moz-transform: translateY(25px);
  -ms-transform: translateY(25px);
  -o-transform: translateY(25px);
  transform: translateY(25px);
  -webkit-transition: all 0.1s ease;
  -moz-transition: all 0.1s ease;
  -ms-transition: all 0.1s ease;
  -o-transition: all 0.1s ease;
  transition: all 0.1s ease;
  background: #fff;
  top: 3px; margin: auto;
 }
 header .hamburger-menu .bar::before,
 header .hamburger-menu .bar::after {
  position: absolute;
  background: #fff;
  content: "";
  left: 0;
  border-radius: 5px
 }
 header .hamburger-menu .bar::before {
  bottom: 7px;
  -webkit-transition: bottom 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
  -moz-transition: bottom 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
  -ms-transition: bottom 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
  -o-transition: bottom 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
  transition: bottom 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1)
 }
 header .hamburger-menu .bar::after {
  top: 7px;
  -webkit-transition: top 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
  -moz-transition: top 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
  -ms-transition: top 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
  -o-transition: top 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
  transition: top 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1)
 }
 header .hamburger-menu .bar.animate {
  background: rgba(255, 255, 255, 0)
 }
 header .hamburger-menu .bar.animate::after {
  top: 0; background-color: #01A982;
  width: 100%;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: top 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
  -moz-transition: top 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
  -ms-transition: top 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
  -o-transition: top 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
  transition: top 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1)
 }
 header .hamburger-menu .bar.animate::before {
  bottom: 0;background-color: #01A982;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transition: bottom 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
  -moz-transition: bottom 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
  -ms-transition: bottom 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
  -o-transition: bottom 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
  transition: bottom 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1)
 }
 header .desk-menu .box-menu ul li a { color: #FFF !important; }
 header .desk-menu .menu-container {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  background: #FFF;
  position: fixed;
  height: 100%;
  width: 100%;
  right: -100%;
  top: 0
 }
 header .desk-menu .menu-container .menu { margin: 0 }

 header .desk-menu .menu-container .menu > li.menu-item-has-children .sub-menu li > a::after { display: none; }

 header .desk-menu .menu-container .menu li.back { position: relative; display: block }
 header .desk-menu .menu-container .menu li.back a { padding: 8px 18px 8px 22px !important; margin: 8px 0 !important; }
 header .desk-menu .menu-container .menu li.back a::before {
  width: 15px; top: 10px;
  left: 0 ;position: absolute;
  content: url('../images/icon/icon_caret_left.svg');
 }

 header .desk-menu .menu-container .menu li.line { display: none !important }
 header .desk-menu .menu-container .menu > li { width: 100%; float: left; margin: 0; text-align: left; padding-left: 1.3rem; }
 header .desk-menu .menu-container .menu > li a { color: rgb(68, 68, 68) !important }
 header .desk-menu .menu-container .menu > li a:hover { color: #01A982 !important }
 header .desk-menu .menu-container .menu > li.menu-item-has-children { position: initial }

 header .desk-menu .menu-container .menu > li.menu-item-has-children a::after { 
  filter: invert(49%) sepia(18%) saturate(5036%) hue-rotate(133deg) brightness(89%) contrast(99%);
  content: url('../images/icon/icon_caret_right.svg'); display: inline-block; float: right; }

  header .desk-menu .menu-container .menu > li.menu-item-has-children a::after { width: 20px }
  header .desk-menu .menu-container .menu > li.menu-item-has-children .sub-menu {
   box-shadow: none;
   -webkit-transition: all 0.3s ease-in-out;
   -moz-transition: all 0.3s ease-in-out;
   -ms-transition: all 0.3s ease-in-out;
   -o-transition: all 0.3s ease-in-out;
   transition: all 0.3s ease-in-out;
   display: block !important;
   background: #FFF;
   z-index: 1;
   top: 40px;
   left: 100%;
   min-height: 800px;
  }
  header .desk-menu .menu-container .menu > li.menu-item-has-children .sub-menu .sub-menu { margin-top: 0 }
  header .desk-menu .menu-container .menu > li.menu-item-has-children .sub-menu.open-sub  { left: 0%; }
  header .desk-menu .menu-container .menu > li.menu-item-has-children .sub-menu li.menu-item-has-children > a::after { display: none; }

  header .desk-menu .menu-container .menu-head { display: block; border-bottom: 1px solid #c6c9ca; position: fixed; z-index: 1; }
  header .desk-menu .menu-container .menu-foot { display: block; }
  header.small .hamburger-menu { top: 0 }
  header.small .hamburger-menu span { color: #004550 }
  header.small .hamburger-menu .bar { background: #ffffff }
 /*  header.small .hamburger-menu .bar::before,
  header.small .hamburger-menu .bar::after { background: transparent } */
/*   header.small .hamburger-menu .bar.animate { background: #01A982} */
.drawerpad { padding-left: 1.3rem; }
header .desk-menu .menu-container .menu > li.menu-item-has-children .sub-menu { position: fixed; width: 100%; top: 66px;}


.offcanvas-header .btn-close {
 filter: invert(49%) sepia(18%) saturate(5036%) hue-rotate(133deg) brightness(89%) contrast(99%);
 margin: 1rem;
 right: 0;
 position: absolute;
 top: 0;
 width: 1rem;
 height: 1rem;
}

.offcanvas-end {
 top: 0;
 right: 0;
 width: 100%;
 border-left: 1px solid rgba(0, 0, 0, .2);
 transform: translateX(100%);
}
.offcanvas {
 position: fixed;
 bottom: 0;
 z-index: 1045;
 display: flex;
 flex-direction: column;
 max-width: 100%;
 min-width: 0%;
 visibility: hidden;
 background-color: #fff;
 background-clip: padding-box;
 outline: 0;
 transition: transform .3s ease-in-out;
}
}

/*  end max-width:991px*/


@media (max-width: 1199px) {

 .navbar-toggler {
  color: #444;
  border-color: transparent;
  right: -9px; position: absolute;
  border: 0; outline: none;
 }

 .navbar-toggler {
  padding: 0;
  background-color: transparent;
  border: transparent;
  border-radius: 0;
  transition: none;
 }

 .nav-link {
  display: block;
  margin: 0;
  padding: 1rem 0;
  color: #444;
  text-decoration: none;
  transition: color .15s ease-in-out, border-color .15s ease-in-out;
  border-bottom: 1px solid rgba(0, 0, 0, .15);
 }

 .navbar-light .navbar-nav .nav-link { color: #444 !important; font-weight: 500; }
 .navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link:active, .navbar-light .navbar-nav .nav-link:focus { color: #01A982; }

}
/*  end max-width:1199px*/


@media (min-width: 1200px) {
 .navbar-expand-xl .navbar-nav .nav-link { padding: 0 1rem; }
 .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show>.nav-link { color: #444; }
 .navbar { height: 70px; }
 .navbar-expand-xl .navbar-nav .nav-link { border-bottom: 3px solid transparent; height: 70px; align-items: center; display: flex; }
 .navbar-expand-xl .navbar-nav .nav-link:hover, .navbar-expand-xl .navbar-nav .nav-link:focus, .navbar-expand-xl .navbar-nav .nav-link.active { border-bottom: 3px solid #01A982; height: 70px; align-items: center; display: flex; }

 .navbar-light .navbar-nav .nav-link { color: #444; }
 .navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link:active, .navbar-light .navbar-nav .nav-link:focus { color: #444444; }
}

.hamburger_3_brand { margin-right: 3rem !important; display: block; margin-bottom: 0; padding: .6rem 0; }
.hamburger_3_brand_bar { transition: opacity .3s linear 0s, visibility 0s linear 0s; border-bottom: 5px solid #D6D4D4; }


@media (max-width: 991px) {
 .sticky-top { position: -webkit-sticky; position: sticky; top: 70px; z-index: 1022; }
}

/* @media (min-width: 992px) {
.sticky-top { position: -webkit-sticky; position: sticky; top: 66px; z-index: 1020; }
} */


/*submenu*/
.navbar.subnavi {
 background-color: var(--btn-lm-bg-color);
 color:#d4d4d4;
 font-size: 16px;
 font-weight: 500;
}
.subnavi .navbar-nav .dropdown-menu{
 background-color: var(--btn-lm-bg-color);
 color:#d4d4d4;
 font-size: 16px;
 font-weight: 500;
 border:1px solid var(--btn-lm-bg-color-hover);
}
.subnavi .navbar-nav .dropdown-item:focus, .subnavi .navbar-nav .dropdown-item:hover{
 background-color: var(--btn-lm-bg-color);
}
.subnavi .navbar-nav{
 align-items: center;
 gap: 16px;
}
.subnavi .nav-link.dropdown-toggle{
 position: relative;
}
.subnavi .nav-link.dropdown-toggle::after{
 position: absolute;
 top:50%;
 transform:translateY(-50%);
 width:1rem;
 height: 1rem;
 background-size: 1rem;
 right:-10px;
}
.subnavi .navbar-nav a{
 color:#d4d4d4;
 font-size: 16px;
 font-weight: 500;
}
.subnavi .navbar-nav a img{
 filter:invert(1);
}
.subnavi .navbar-nav a:hover,
.subnavi .nav-link:focus, .subnavi .nav-link:hover{
 color:#fff;
}
.subnavi .cta-nav-link {
 color:#fff;
 border:3px solid #01A982;
 border-radius: 999px;
 padding: 5px;
}
.navbar-toggler-icon {
 flex-shrink: 0;
 width: 1.25rem;
 height: 1.25rem;
 margin-left: auto;
 content: "";
 background-image: url(../images/icon/icon_caret_down.svg);
 background-repeat: no-repeat;
 background-size: 1.25rem;
 transition: transform .2s ease-in-out;
 border: 0;
 filter: invert(48%) sepia(57%) saturate(2932%) hue-rotate(134deg) brightness(90%) contrast(99%);
 border-left: none !important;
 border-right: 0 !important;
 border-bottom: 0 !important;
}
button:focus:not(:focus-visible) {
 outline: 0;
}
.navbar-toggler:focus{
 box-shadow: none;
}
.navbar-brand.mobile,
.nav-item.mobile{
 display:none;
}
/*end of submenu*/



